Please support VectorLinux!

Author Topic: firefox-esr  (Read 1924 times)

wigums

  • Guest
firefox-esr
« on: November 04, 2014, 03:41:31 pm »
upgraded firefox-esr to fix some security issues. there are new packages for 7.1 only right now. i have NOT upgraded 7.0 yet

as usually they are in the untested repos of 7.1

http://vlcore.vectorlinux.com/pkg/untested/veclinux-7.1/x86/
http://vlcore.vectorlinux.com/pkg/untested/veclinux-7.1/x86_64/

i will upgrade firefox-esr for 7.0 as soon as possible